import 'package:flutter/material.dart';

class ButAnswerPage extends StatelessWidget {
  const ButAnswerPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return const Scaffold(body: Text('ButAnswerPage'),);
  }
}
